{
    "cron": {"secret": "VLgL7EJZ4yXPAjce",
        "jobs": [
            {
                "name": "daily-summary",
                "config": "0 0/1 * * * ?",
                "url": "/services/jobs/daily-summary"
            }
        ]},
    "settings": {"public": {}},
    "smtp": {
        "default": {
            "enabled": true,
            "host": "smtp.gmail.com",
            "port": 465,
            "ssl": true,
            "from": "testedesenvolvimentoio@gmail.com",
            "username": "testedesenvolvimentoio@gmail.com",
            "password": "domgab123"
        }
    },
    "name": "social_netuno",
    "setup": {
        "schema": {
            "execution": true,
            "auto_create": true
        },
        "scripts": {"execution": true},
        "enabled": true
    },
    "language": "pt_PT",
    "firebase": {
        "app_name": "",
        "database_url": "",
        "key_file": "",
        "listener_secret": ""
    },
    "locale": "pt_PT",
    "remote": {},
    "commands": [{
        "path": "ui",
        "command": "npm run watch",
        "enabled": true
    }],
    "db": {
        "default": {
            "engine": "pg",
            "port": "5432",
            "host": "localhost",
            "name": "app_db",
            "username": "app_user",
            "password": "S3cR3t"
        },
        "antiga":{
        "password": "",
        "engine": "h2",
        "port": "",
        "host": "",
        "name": "social",
        "username": ""
    }},
    "cors": [
        {
            "enabled": true,
            "origins": [
                "http://pedro-isac.dev.netuno.org:30730",
                "http://localhost:3000",
                "http://127.0.0.1:3000"
            ]
        }
    ],
    "jwt": {
        "enabled": true,
        "secret": "H~s]6Ptb3mS6#Y~L",
        "access_expires": 60,
        "refresh_expires": 1440,
        "algorithm": "HS512"
    }
}
